{% extends 'inventario/base2.html' %}
{% load static %}

{% block principal %}
    <div class="col-3 d-flex card p-3 m-auto mt-3">
    <form action="{% url 'recuperar_clave_form' %}" method="post">
        {% csrf_token %}
        <label for="c">Digite su correo:</label>
        <input id="c" type="email" name="correo" class="form-control" />
        <button type="submit" class="btn btn-primary">Enviar</button>
    </form>
    </div>
{% endblock %}